unit uIEditorContratoCliente;

interface

uses
  uEditorDBItem, uBizContratosCliente, uContratosClienteController;

type
  IEditorContratoCliente = interface(IEditorDBItem)
['{BAA19789-9FCA-4753-A264-CE9357475816}']
    function GetController : IContratosClienteController;
    procedure SetController (const Value : IContratosClienteController);
    property Controller : IContratosClienteController read GetController
      write SetController;

    function GetContrato: IBizContratoCliente;
    procedure SetContrato(const Value: IBizContratoCliente);
    property Contrato: IBizContratoCliente read GetContrato write SetContrato;
  end;

implementation

end.
